

<ion-content padding class="background">
  <h1>Inscription</h1>
  <ion-card class="card">
    <ion-card-content>
      <span>Numéro de téléphone :</span>
  <ion-input [(ngModel)]="tel" type="number" placeholder="votre numero"></ion-input>
  <br>
  <span>Matricule :</span>
  <ion-input [(ngModel)]="mat" placeholder="matricule"></ion-input>
  
</ion-card-content>
  </ion-card>
  <div text-center>
  <ion-button align-self: center (click)="inscription()" color=secondary >Inscriver vous</ion-button>
</div>
</ion-content>
